<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11979" pointId="226" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2025-02-18 10:15:40" timeDiffer="0">
  <longitude>116.430717</longitude>
  <latitude>39.864566</latitude>
  <direction>359.3</direction>
  <altitude>46.34</altitude>
  <imageName>nor145806_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区南三环东路27号</address>
  <locationDescribe>在芳群公寓附近</locationDescribe>
  <currentTime>1739844940538</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250218/1739844940538.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>